html {
    -webkit-font-smoothing: antialiased;
}
body {
	background: #fff;

    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #4E4E4E;
    text-rendering: optimizeLegibility;
}
h1, h2, h3, h4 {
    color:#4e4e4e;
    font-weight:600;
}
h1, .content h2, h2.titleLanding {
	font-size: 32px;
	margin-top: 3px;
	margin-bottom: -3px;
}

h2 {

	font-size: 16px;
	margin-bottom: 16px;
}

h3 {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 4px;
}

h4 {
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 4px;
}

a {
	color: #cc0033;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	/* color: #974c5f; */
}
strong { font-weight:600; }
p {
    margin-bottom:20px;
    line-height:20px;
    font-size:14px;
}

ul 
{
    margin: 16px 4px;
	padding-top: 1px;
	list-style: none;
}

ul li 
{
    background: url("../images/arrow.gif") no-repeat scroll left 9px transparent;
	line-height: 20px;
	padding: 4px 0 4px 16px;
}

ul li ul 
{
    margin: 8px 0px 0px;
	padding-top: 1px;
}

ol
{
     
    margin: 16px 0px 16px 0px;
	padding-top: 1px;
}
ol li 	
{
    margin-left:20px;
    /*list-style-position:inside; */
    list-style-type: decimal;
	line-height: 17px;
	padding: 4px 0 4px 0px;
} 

ol li ol
{
	    padding-top: 1px;
	    margin: 8px 16px 0px;
}

ol li ol li
{
        list-style-type: lower-alpha;
}


table {
	border: 0;
	border-bottom: 1px solid #b2b2b2;
	margin-top: 16px;
	margin-bottom: 10px;
	width: 100%;
}

table th {
    background:none !important;
    border-bottom:2px solid #999999;
    font-size:15px;
	padding: 9px 7px 8px 10px;
	text-align: left;
}
table tr {

}

table td {
	padding: 10px 8px 9px 10px;
    border-bottom:1px solid #cccccc;
}

table tr:last-child {
	background: none;
}

.rf13_tabel-toelatingseisen {  }
.rf13_tabel-toelatingseisen table { margin-bottom:40px; border-spacing:0; border-collapse:collapse; }
.rf13_tabel-toelatingseisen table th {
    background:white;
    color:#4e4e4e;
    font-size: 15px;
    padding: 0 40px 10px 0;
    border-bottom:2px solid #999999;
}
.rf13_tabel-toelatingseisen table tr { border-bottom:1px solid #999999; background:none; }
.rf13_tabel-toelatingseisen table td {
   padding:9px 10px 9px 0;
    font-size:14px;
    color:#4e4e4e;
}

.rf13_tabel-toelatingseisen table img {vertical-align: middle;}
a.pdf, span.pdf {
	background: url("../images/icon_pdf.png") no-repeat scroll left center transparent !important;
	line-height: 30px !important;
	padding: 0 0 0 24px !important;
}

li a.locationPickR.selected, li a.locationPickD.selected {
    color: #CC0033;
}
li a.locationPickR, li a.locationPickD{
    color: #000;
}

/* addmore text-button */
.btn-addmore {
    position:relative;
    margin-left:15px;
    line-height: 18px;
    display:inline-block;
}
.btn-addmore:before {
    content:"";
    position:absolute;
    left:-15px;
    top:5px;
    width:20px;
    height:9px;
    background:url(../images/icons-sprite.png) no-repeat left top;
}
.btn-addmore.is-active:before {
    background-position:0 -11px;
}

.gridX {
    float: left;
    position: relative;
    z-index: 0;
}